deploy.ant.properties.file=C:\\Documents and Settings\\azambrano\\.netbeans\\6.0\\tomcat60.properties
j2ee.platform.classpath=C:\\misc\\servers\\apache-tomcat-6.0.16-a\\lib\\annotations-api.jar:C:\\misc\\servers\\apache-tomcat-6.0.16-a\\lib\\catalina-ant.jar:C:\\misc\\servers\\apache-tomcat-6.0.16-a\\lib\\catalina-ha.jar:C:\\misc\\servers\\apache-tomcat-6.0.16-a\\lib\\catalina-tribes.jar:C:\\misc\\servers\\apache-tomcat-6.0.16-a\\lib\\catalina.jar:C:\\misc\\servers\\apache-tomcat-6.0.16-a\\lib\\el-api.jar:C:\\misc\\servers\\apache-tomcat-6.0.16-a\\lib\\jasper-el.jar:C:\\misc\\servers\\apache-tomcat-6.0.16-a\\lib\\jasper.jar:C:\\misc\\servers\\apache-tomcat-6.0.16-a\\lib\\jsp-api.jar:C:\\misc\\servers\\apache-tomcat-6.0.16-a\\lib\\servlet-api.jar:C:\\misc\\servers\\apache-tomcat-6.0.16-a\\lib\\tomcat-coyote.jar:C:\\misc\\servers\\apache-tomcat-6.0.16-a\\lib\\tomcat-dbcp.jar:C:\\misc\\servers\\apache-tomcat-6.0.16-a\\lib\\tomcat-i18n-es.jar:C:\\misc\\servers\\apache-tomcat-6.0.16-a\\lib\\tomcat-i18n-fr.jar:C:\\misc\\servers\\apache-tomcat-6.0.16-a\\lib\\tomcat-i18n-ja.jar:C:\\misc\\servers\\apache-tomcat-6.0.16-a\\bin\\tomcat-juli.jar
j2ee.server.instance=tomcat60:home=C:\\misc\\servers\\apache-tomcat-6.0.16-a
jaxws.endorsed.dir=C:\\Program Files\\NetBeans 6.0.1\\java1\\modules\\ext\\jaxws21\\api
libs.icefaces-jsf12-runtime-support.classpath.libfile.1=C:\\Program Files\\NetBeans 6.0.1\\vwp_suite\\modules\\ext\\icefaces\\icefaces-1.7.0\\commons-fileupload.jar
libs.icefaces-jsf12-runtime-support.classpath.libfile.2=C:\\Program Files\\NetBeans 6.0.1\\vwp_suite\\modules\\ext\\icefaces\\icefaces-1.7.0\\commons-digester.jar
libs.icefaces-jsf12-runtime-support.classpath.libfile.3=C:\\Program Files\\NetBeans 6.0.1\\vwp_suite\\modules\\ext\\icefaces\\icefaces-1.7.0\\commons-beanutils.jar
libs.icefaces-jsf12-runtime-support.classpath.libfile.4=C:\\Program Files\\NetBeans 6.0.1\\vwp_suite\\modules\\ext\\icefaces\\icefaces-1.7.0\\commons-logging.jar
libs.icefaces-jsf12-runtime-support.classpath.libfile.5=C:\\Program Files\\NetBeans 6.0.1\\vwp_suite\\modules\\ext\\icefaces\\icefaces-1.7.0\\commons-collections.jar
libs.icefaces-jsf12-runtime-support.classpath.libfile.6=C:\\Program Files\\NetBeans 6.0.1\\vwp_suite\\modules\\ext\\icefaces\\icefaces-1.7.0\\backport-util-concurrent.jar
libs.icefaces-jsf12-runtime-support.classpath.libfile.7=C:\\Program Files\\NetBeans 6.0.1\\vwp_suite\\modules\\ext\\icefaces\\icefaces-1.7.0\\krysalis-jCharts-1.0.0-alpha-1.jar
libs.icefaces-runtime-170.classpath.libfile.1=C:\\Program Files\\NetBeans 6.0.1\\vwp_suite\\modules\\ext\\icefaces\\icefaces-1.7.0\\icefaces.jar
libs.icefaces-runtime-170.classpath.libfile.2=C:\\Program Files\\NetBeans 6.0.1\\vwp_suite\\modules\\ext\\icefaces\\icefaces-1.7.0\\icefaces-comps.jar
libs.jsf-1-2_04.classpath.libfile.1=C:\\Program Files\\NetBeans 6.0.1\\vwp_suite\\modules\\ext\\icefaces\\jsf-1-2_04\\jsf-api.jar
libs.jsf-1-2_04.classpath.libfile.2=C:\\Program Files\\NetBeans 6.0.1\\vwp_suite\\modules\\ext\\icefaces\\jsf-1-2_04\\jsf-impl.jar
user.properties.file=C:\\Documents and Settings\\azambrano\\.netbeans\\6.0\\build.properties
